//
//  Spaces.swift
//  Firebonk
//
//  Created by Patrick Müller on 12.01.23.
//

import SwiftUI

struct Spaces: View {
    var body: some View {
        Text(/*@START_MENU_TOKEN@*/"Hello, World!"/*@END_MENU_TOKEN@*/)
    }
}

struct Spaces_Previews: PreviewProvider {
    static var previews: some View {
        Spaces()
    }
}
